#sp-definition-list-11 > dd, #sp-definition-list-12 > dd, #sp-definition-list-13 > dd, #sp-definition-list-14 > dd, #sp-definition-list-15 > dd, #sp-definition-list-16 > dd, #sp-definition-list-17 > dd, #sp-definition-list-18 > dd, #sp-definition-list-19 > dd, #sp-definition-list-20 > dd, #sp-definition-list-21 > dd, #sp-definition-list-22 > dd, #sp-definition-list-23 > dd, #sp-definition-list-24 > dd, #sp-definition-list-25 > dd, #sp-definition-list-6 > dd, #sp-definition-list-7 > dd, #sp-definition-list-8 > dd, #sp-definition-list-9 > dd{
  color : #333333;
}

#sp-definition-list-11 > dt, #sp-definition-list-12 > dt, #sp-definition-list-13 > dt, #sp-definition-list-14 > dt, #sp-definition-list-15 > dt, #sp-definition-list-16 > dt, #sp-definition-list-17 > dt, #sp-definition-list-18 > dt, #sp-definition-list-19 > dt, #sp-definition-list-20 > dt, #sp-definition-list-21 > dt, #sp-definition-list-22 > dt, #sp-definition-list-23 > dt, #sp-definition-list-24 > dt, #sp-definition-list-25 > dt, #sp-definition-list-6 > dt, #sp-definition-list-7 > dt, #sp-definition-list-8 > dt, #sp-definition-list-9 > dt{
  font-weight : bold;
  color : #ffffff;
}

#sp-image-36, #sp-image-37, #sp-image-49, #sp-image-50{
  text-decoration : none;
  border-top-left-radius : 6px 6px;
  border-top-right-radius : 6px 6px;
  border-bottom-right-radius : 6px 6px;
  border-bottom-left-radius : 6px 6px;
  box-shadow : 0px 3px 4px rgba(0, 0, 0, 0.5);
  max-width : 100%;
}

#sp-image-38, #sp-image-39{
  text-decoration : none;
  border-top-width : 8px;
  border-left-width : 8px;
  border-right-width : 8px;
  border-bottom-width : 8px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #ffffff;
  border-left-color : #ffffff;
  border-right-color : #ffffff;
  border-bottom-color : #ffffff;
  max-width : 100%;
}

#sp-image-53{
  text-decoration : none;
  border-top-left-radius : 50% 50%;
  border-top-right-radius : 50% 50%;
  border-bottom-right-radius : 50% 50%;
  border-bottom-left-radius : 50% 50%;
  box-shadow : 0px 0px 50px rgba(0, 0, 0, 0.5) inset;
  position : relative;
}

#sp-image-10, #sp-image-11, #sp-image-12, #sp-image-13, #sp-image-14, #sp-image-15, #sp-image-16, #sp-image-17, #sp-image-18, #sp-image-19, #sp-image-2, #sp-image-20, #sp-image-21, #sp-image-22, #sp-image-23, #sp-image-24, #sp-image-25, #sp-image-26, #sp-image-27, #sp-image-28, #sp-image-29, #sp-image-3, #sp-image-30, #sp-image-31, #sp-image-32, #sp-image-33, #sp-image-34, #sp-image-35, #sp-image-40, #sp-image-43, #sp-image-44, #sp-image-45, #sp-image-46, #sp-image-47, #sp-image-48, #sp-image-51, #sp-image-52, #sp-image-55, #sp-image-56, #sp-image-57, #sp-image-58, #sp-image-59, #sp-image-6, #sp-image-60, #sp-image-61, #sp-image-62, #sp-image-63, #sp-image-64, #sp-image-65, #sp-image-66, #sp-image-67, #sp-image-68, #sp-image-69, #sp-image-70, #sp-image-71, #sp-image-75, #sp-image-76, #sp-image-77, #sp-image-78, #sp-image-9{
  max-width : 100%;
}

#sp-image-54, #sp-image-72, #sp-image-73{
  text-decoration : none;
  border-top-width : 8px;
  border-left-width : 8px;
  border-right-width : 8px;
  border-bottom-width : 8px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #ffffff;
  border-left-color : #ffffff;
  border-right-color : #ffffff;
  border-bottom-color : #ffffff;
  box-shadow : 0px 3px 4px rgba(0, 0, 0, 0.5);
  max-width : 100%;
}

#sp-image-41, #sp-image-42, #sp-image-74{
  text-decoration : none;
  border-top-width : 5px;
  border-left-width : 5px;
  border-right-width : 5px;
  border-bottom-width : 5px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #868686;
  border-left-color : #868686;
  border-right-color : #868686;
  border-bottom-color : #868686;
  border-top-left-radius : 6px 6px;
  border-top-right-radius : 6px 6px;
  border-bottom-right-radius : 6px 6px;
  border-bottom-left-radius : 6px 6px;
  max-width : 100%;
}

#sp-list-5{
  text-align : left;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 100%;
  list-style-type : none;
}

#sp-list-5 li{
  padding-left : 10px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #656565;
}

#sp-list-5 > li{
  color : #000000;
}

#sp-block-container-3 > h3{
  line-height : 120%;
}

#sp-block-container-3 > h6{
  margin-bottom : 0px;
}

.sp-wp-post-list#sp-entry-content-30 > article > .entry-content{
  background-color : #ffffff;
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-item-gallery-1 > ul > li{
  width : 260px;
}

#sp-item-gallery-1 > ul > li p.item-gallery-content{
  font-size : 1.4rem;
}

#sp-item-gallery-1 > ul > li p.item-gallery-title{
  background-color : #9c1e1a;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title9.png);
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-3{
    min-height : 617px;
  }

  #sp-block-container-4{
    width : 586px;
    min-height : 77px;
  }

  #sp-definition-list-2{
    min-height : 1279px;
  }

  #sp-image-10{
    width : 391px;
    height : 293px;
  }

  #sp-image-11{
    width : 391px;
    height : 293px;
  }

  #sp-image-12{
    width : 391px;
    height : 293px;
  }

  #sp-image-13{
    width : 391px;
    height : 293px;
  }

  #sp-image-15{
    width : 490px;
    height : 366px;
  }

  #sp-image-16{
    width : 490px;
    height : 366px;
  }

  #sp-image-17{
    width : 490px;
    height : 366px;
  }

  #sp-image-18{
    width : 490px;
    height : 366px;
  }

  #sp-image-19{
    width : 490px;
    height : 366px;
  }

  #sp-image-2{
    width : 273px;
    height : 273px;
  }

  #sp-image-20{
    width : 490px;
    height : 366px;
  }

  #sp-image-21{
    width : 490px;
    height : 366px;
  }

  #sp-image-22{
    width : 490px;
    height : 366px;
  }

  #sp-image-23{
    width : 490px;
    height : 366px;
  }

  #sp-image-24{
    width : 490px;
    height : 366px;
  }

  #sp-image-25{
    width : 490px;
    height : 366px;
  }

  #sp-image-26{
    width : 490px;
    height : 366px;
  }

  #sp-image-27{
    width : 490px;
    height : 366px;
  }

  #sp-image-28{
    width : 490px;
    height : 366px;
  }

  #sp-image-29{
    width : 490px;
    height : 366px;
  }

  #sp-image-37{
    width : 381px;
    height : 305px;
  }

  #sp-image-39{
    width : 377px;
    height : 299px;
  }

  #sp-image-40{
    width : 590px;
    height : 601px;
  }

  #sp-image-41{
    width : 338px;
    height : 338px;
  }

  #sp-image-42{
    width : 344px;
    height : 344px;
  }

  #sp-image-43{
    width : 469px;
    height : 577px;
  }

  #sp-image-5{
    width : 320px;
    height : 240px;
  }

  #sp-image-50{
    width : 545px;
    height : 296px;
  }

  #sp-image-51{
    width : 506px;
    height : 473px;
  }

  #sp-image-55{
    width : 328px;
    height : 328px;
  }

  #sp-image-56{
    width : 318px;
    height : 318px;
  }

  #sp-image-57{
    width : 305px;
    height : 305px;
  }

  #sp-image-58{
    width : 300px;
    height : 287px;
  }

  #sp-image-59{
    width : 572px;
    height : 585px;
  }

  #sp-image-6{
    width : 320px;
    height : 240px;
  }

  #sp-image-61{
    width : 590px;
    height : 645px;
  }

  #sp-image-62{
    margin-top : 0px;
    width : 590px;
    height : 408px;
  }

  #sp-image-66{
    width : 577px;
    height : 391px;
  }

  #sp-image-67{
    width : 539px;
    height : 498px;
  }

  #sp-image-68{
    width : 536px;
    height : 393px;
  }

  #sp-image-69{
    margin-right : -60px;
    width : 536px;
    height : 494px;
  }

  #sp-image-70{
    width : 542px;
    height : 573px;
  }

  #sp-image-71{
    width : 554px;
    height : 516px;
  }

  #sp-image-72{
    width : 185px;
    height : 185px;
  }

  #sp-image-73{
    width : 189px;
    height : 171px;
  }

  #sp-image-74{
    width : 520px;
    height : 421px;
  }

  #sp-image-76{
    width : 424px;
    height : 424px;
  }

  #sp-image-78{
    width : 379px;
    height : 535px;
  }

  #sp-photo-motion-1{
    width : 363px;
    height : 272px;
  }

  #sp-photo-motion-10{
    width : 558px;
    height : 295px;
  }

  #sp-photo-motion-15 {
  }

  #sp-photo-motion-2 {
  }

  #sp-photo-motion-3{
    width : 590px;
    height : 471px;
  }

  #sp-photo-motion-4{
    width : 590px;
    height : 447px;
  }

  #sp-photo-motion-5{
    width : 634px;
    height : 545px;
  }

  #sp-photo-motion-6 {
  }

  #sp-site-branding2-1 > .extra{
    width : 169px;
    min-height : 31px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 299px;
    height : 30px;
  }

  #sp-site-navigation-1{
    width : 3300px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-top : 0px;
    margin-left : 4px;
    margin-bottom : -150px;
    min-height : 1096px;
  }

  #sp-yahoo-map-1{
    width : 400px;
    min-height : 300px;
  }

  #sp-yahoo-map-2{
    width : 400px;
    min-height : 300px;
  }

  #sp-yahoo-map-3{
    width : 400px;
    min-height : 300px;
  }
}

@media screen and (max-width: 568px) {

  #sp-site-branding2-1 > .extra{
    min-height : 23px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 292px;
    height : 30px;
  }

  #sp-yahoo-map-1{
    width : 100%;
    min-height : 300px;
  }

  #sp-yahoo-map-2{
    width : 100%;
    min-height : 300px;
  }

  #sp-yahoo-map-3{
    width : 100%;
    min-height : 300px;
  }
}
